@font-face 
{
	font-family: 'Hattori Hanzo';
    src: url('/images/fonts/segoeui.eot');
    src: url('/images/fonts/segoeui.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/segoeui.woff') format('woff'),
         url('/images/fonts/segoeui.ttf') format('truetype'),
         url('/images/fonts/segoeui.svg#Aquarelle') format('svg');
    font-weight: normal;
    font-style: normal;
}

html
{
	height: 100%;
}

body
{
	height: 100%;
	xbackground: #333333 url(/images/bg-1_blacjk.jpg) top center;
}

body, p
{
	margin: 0px;
	padding: 0px;
}

body
{
	margin: 0px;
	padding: 0px;
	height: 100%;
}

body, td, p, div
{
	color: #999999;
	font-size: 12pt;
	font-family: 'Hattori Hanzo', 'arial';
}

a
{
	color: #666666;
	font-size: 10pt;
	text-decoration: none;
}

a:hover
{
	color: #990000;
	font-size: 10pt;
	text-decoration: underline;
}

a.title, a.titleupper
{
	color: #000000;
	font-weight: bold;
	font-size: 11pt;
	text-decoration: none;
}

a.titleupper
{
	text-transform: uppercase;
}

a.title:hover, a.titleupper:hover
{
	color: #999999;
	text-decoration: none;
}


td.menu_td
{
	height: 55px;
	background: url(/images/bg_menu.png);
}

div.mmenu
{
	text-align: right;
}

a.mmenu, a.mmenu_on
{
	color: #ffffff;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	background: none;
	margin: 0px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
}

a.mmenu:hover, a.mmenu:focus, a.mmenu_on, a.mmenu_on:hover, a.mmenu_on:focus
{
	color: #ff0000;
	text-decoration: none;
}


.mmenu a.mmenu, .mmenu a.mmenu_on
{
	float: left;
	margin: 0px;
}


a.lmenu, a.lmenu_on
{
	color: #666666;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
}

a.lmenu:hover, a.lmenu:focus, a.lmenu_on, a.lmenu_on:hover, a.lmenu_on:focus
{
	color: #000000;
	text-decoration: underline;
}


ul.lmenu
{
	margin: 0px;
	padding: 0px 0px 0px 20px;
	list-style-image: url(/images/bullet.gif);
}

ul.lmenu  li
{
	color: #000000;
	padding: 0px 0px 10px 0px;
}


ul.lmenu ul
{
	margin: 0px;
	padding: 0px 0px 0px 20px;
	list-style-image: none;
	list-style-type: circle;
}

ul.lmenu  ul li
{
	color: #000000;
	padding: 10px 0px 0px 0px;
}

ul.lmenu  ul li a
{
	color: #666666;
	text-decoration: none;
}

ul.lmenu  ul li a:hover
{
	color: #000000;
	text-decoration: underline;
}


.blue_inner
{
	padding:20px;
	color:#ffffff;
	font-size:10pt;
	text-align: right;
}

.blue_inner b
{
	font-size:18pt;
	font-weight: normal;
	color:#ffffff;
}

.blue_inner a
{
	font-size:10pt;
	text-decoration: underline;
	color:#ffffff;
}

.blue_inner a:hover
{
	color:#ffffff;
	font-size:10pt;
	text-decoration: none;
}


a.m0, a.m1
{
	xbackground: #333333;
	margin: 10px 5px 0px 0px;
	display: block;
	width: 15px;
	height: 15px;
	xfloat: right;
	text-decoration: none;
	xborder: solid 1px #666666;
	background: url(/images/bull.png) 0px 0px no-repeat;
}

a.m0, a.m1:hover
{
	xbackground: #ff3333;
	background: url(/images/bull.png) -15px 0px no-repeat;
}

.logo
{
	color: #000000;
	font-size: 11pt;
	padding-bottom: 3px;
}


.news_top
{
	background: url(/images/h18.png);
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 1px 0px;
	display: block;
	height: 18px;
	line-height: 18px;
	color: #ffffff;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
}

.pub
{
	margin: 5px 0px 10px 0px;
}

.clear
{
	clear: both;
}


td.blue
{
	background: url(/images/h43.png);
	padding: 2px 5px 2px 5px;
	margin: 0px;
	color: #ffffff;
}

input.blue
{
	border: solid 1px #dddddd;
	width: 100%;
	font-size: 8pt;
}

input.white
{
	display: block;
	font-size: 10pt;
	height: 40px;
	line-height: 40px;
	color: #ffffff;
	text-decoration: none;
	background: none;
	border: none;
}

input.white:hover
{
	text-decoration: underline;
}


a.white
{
	font-size: 10pt;
	color: #ffffff;
	text-decoration: none;
}

a.white:hover
{
	text-decoration: underline;
}




ul.z
{
	margin: 0px;
	padding: 0px;
	height: 55px;
    width: 100%;
    list-style:none;
}

ul.z li, ul.z li.z
{
    float:left;
    position: relative;
    display: block;
    width: 100%;
	text-align: center;
}

ul.z li ul
{
	margin: 0px;
	padding: 0px;
    display:none;
    width: 100%;
}

ul.z li:hover ul
{
    display:block;
    position:absolute;
    top: 55px;
}

ul.z li:hover ul li
{
    width: 100%;
    position: relative;
}

ul.z li:hover a.mmenu
{
	color: #ffffff;
	background: #0066ff;
	text-decoration: none;
	text-shadow: 1px 1px 0px #0033dd, -1px -1px 0px #3399ff;
}



li.z1 .d1
{
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
	padding: 10px;
	margin: 0px;
	background: #f6f6f6;
	color: #999999;
	font-size: 14pt;
	z-index: 1000;
	overflow: hidden;
	max-width: 640px;
	border: solid 1px #eeeeee;
	overflow: hidden;

	-moz-box-shadow: 3px 3px 5px 0 rgba(100,100,100,5); /*  Firefox */
	-webkit-box-shadow: 3px 3px 5px 0 rgba(100,100,100,5); /*  Safari  Chrome */
	box-shadow: 3px 3px 5px 0 rgba(100,100,100,5); /*   */

}


li.z2 .d1
{
	position: absolute;
	right: 0px;
	top: 0px;
	display: block;
	padding: 10px;
	margin: 0px;
	background: #f6f6f6;
	color: #999999;
	font-size: 14pt;
	z-index: 1000;
	overflow: hidden;
	max-width: 640px;
	border: solid 1px #eeeeee;
	overflow: hidden;

	-moz-box-shadow: 3px 3px 5px 0 rgba(100,100,100,5); /*  Firefox */
	-webkit-box-shadow: 3px 3px 5px 0 rgba(100,100,100,5); /*  Safari  Chrome */
	box-shadow: 3px 3px 5px 0 rgba(100,100,100,5); /*   */

}


.d1
{
	display: block;
}

.d1
{
	padding: 5px;
	max-width: 640px;
}


.d1 div
{
	float: left;
	width: 200px;
	margin: 5px;
	min-height:30px;
}

.d1 a
{
	font-size: 10pt;
	font-weight: normal;
	font-family: tahoma, arial;
	color: #666666;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	margin: 5px 0px 0px 0px;
	display: block;
	text-align: left;
}
.d1 a:hover, .d1 a:focus
{
	color: #993333;
	text-decoration: underline;
}

.d1 a.m
{
	font-size: 10pt;
	font-weight: bold;
	font-family: tahoma, arial;
	color: #0066ff;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	display: block;
	text-align: left;
	border-bottom: solid 1px #0066ff;
}
.d1 a.m:hover, .d1 a.m:focus
{
	color: #993333;
	text-decoration: none	;
}


.d1 a.m3
{
	font-size: 10pt;
	font-weight: normal;
	font-family: tahoma, arial;
	color: #999999
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	margin: 5px 0px 5px 10px;
	display: block;
	text-align: left;
}
.d1 a.m3:hover, .d1 a.m3:focus
{
	color: #993333;
	text-decoration: underline;
}



.topb
{
	position:absolute; left:0px; top:0px;
	width: 660px;
	height: 253px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px; 
}


.topb a
{
	display: none;
	background: url(/images/black50.png);
	font-size: 10pt;
	font-family: tahoma;
	color: #ffffff;
	padding: 10px;
	min-height: 80px;
	text-decoration: none;
	font-weight: bold;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
}

.topb div b
{
	display: block;
	font-size: 12pt;
	font-weight: bold;
	font-family: tahoma;
	color: #ffffff;
}

.topb:hover a
{
	display: block;
	text-decoration: none;
}



a.morebig
{
	text-decoration: none;
	color: #666699;
	font-size:12pt;
}
a.morebig:hover
{
	text-decoration: underline;
	color: #666699;
	font-size:12pt;
}



.footer
{
	background: #7f7f7f;
	color: #ffffff;
	height: 140px;
}

.footer td
{
	color: #ffffff;
	padding: 10px;
	font-size: 9pt;
}

.footer td.centr
{
	color: #ffffff;
	padding: 10px;
	font-size: 9pt;
	border-left:  dotted 1px #ffffff;
	border-right:  dotted 1px #ffffff;
}

.footer td a
{
	color: #dddddd;
	font-size: 8pt;
	text-decoration: none;
}




.newsLeftPage
{
	color: #666666;
	font-size: 12pt;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	margin: 10px 0px 05px 0px; 
}

.newsLeftDate
{
	color: #999999;
	font-size: 8pt;
	font-weight: normal;
	display: block;
	margin: 5px 0px 0px 0px;
}

.newsLeftName
{
	color: #666666;
	font-size: 10pt;
	font-weight: normal;
}



.news_full_intro
{
	display: block;
	margin: 0px 0px 10px 0px;
	font-style: italic;
}



div.news
{
	padding: 0px;
	text-align: left;
	margin: 00px 0px 0px 0px;
	clear: both;
	font-size: 10pt;
}


div.news a img.pre
{
	width: 84px;
	height: 84px;
	border: solid 1px #ffffff;
	margin: 0px 10px 0px 0px;
}

div.news_full
{
	padding: 0px;
	frfbackground: #00eeee url(/images/bgleft.png) right top repeat-y;
	frfborder: solid 1px #dddddd;
	margin-bottom: 20px;
}

.news_date
{
	color: #ffffff;
	font-weight: normal;
	font-size: 10pt;
	xdisplay: block;
	text-align: left;
	font-style: normal;
	text-decoration: none;
	margin: 0px 0px 3px 0px;
}

.news_title, .news_name, .news_name0, a.news_name, a.news_name2, .news_name2
{
	color: #999999;
	font-weight: normal;
	font-size: 16pt;
	text-decoration: none;
	display: block;
}

.news_name2, a.news_name2
{
	font-size: 10pt;
}

.news_intro, .news_intro0, a.news_intro
{
	font-weight: normal;
	font-size: 12pt;
	display: block;
	text-decoration: none;
	margin: 5px 0px 0px 0px;
}

a.news_name, a.news_name_on
{
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
	color: #999999;
	font-size: 16pt;
	display: block;
	margin: 0px 0px 3px 0px;
}

a.news_name:hover
{
	text-decoration: none;
	color: #ffffff;
}

a.news_name_on
{
	color: #ff0000;
}

a.news_intro
{
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
	color: #999999;
	font-size: 10pt;
	display: block;
	margin: 0px 0px 3px 0px;
}

a.news_intro:hover
{
	text-decoration: none;
	color: #ffffff;
}

a.news_more
{
	font-size: 10pt;
	font-weight: normal;
	color: #990000;
	text-decoration: underline;
}


div.news_full img
{
	border: none;
	padding: 0px 5px 0px 5px;
}

.news_intro0, .news_name0, a.news_more0
{
	color: #000000;
	text-decoration: none;
}


a.news_more:hover
{
	color: #990000;
	text-decoration: underline;
}

a.news_more0:hover
{
	color: #333333;
	text-decoration: underline;
}





.news_arch_year_
{
	height: 16pt;
	background-color:#147eff;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10pt;
	text-align: center;
}
.news_arch_year
{
	color: #999999;
	font-size: 10pt;
	font-family: arial;
	font-weight: bold;
	text-align: right;
	width: 74px;
	height: 19px;
	line-height: 19px;
	padding: 0px;
	margin: 10px 0px 10px 0px;
	background: url(/images/button.gif) right no-repeat;
}
.news_arch_td_gray,  .news_arch_td_more
{
	padding: 0px;
	margin: 1px;
	color: #999999;
	font-size: 8pt;
	height: 18pt;
	border: 1px solid #999999;
	width: 30px;
	text-align: center;
}
.news_arch_gray
{
	display: block;
	height: 18pt;
	line-height: 18pt;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 2px 0px 2px;
	color: #999999;
	font-size: 8pt;
	text-decoration: none;
}
a.news_arch_more
{
	display: block;
	height: 18pt;
	line-height: 18pt;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 2px 0px 2px;
	color: #990000;
	font-size: 8pt;
	text-decoration: none;
	width: 30px;
}
a.news_arch_more:hover
{
	color: #F58725;
	background-color:#990000;
	color: #ffffff;
	text-decoration: none;
}
.news_arch_hdr
{
	padding: 2px;
	color: #999999;
	font-size: 8pt;
	text-align: right;
}
.news_arch_subtable
{
	cell-spacing: 12px;
}


h1, h1.hdr
{
	font-size: 22pt;
	color: #999999;
	font-weight: normal;
	text-transform: uppercase; 
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

h2
{
	font-size: 18pt;
	color: #999999;
	font-weight: normal;
	text-transform: none; 
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.letter
{
	font-size: 20pt;
	color: #006699;
}


a.dict
{
	
}

.dictName
{
	font-size: 16pt;
	color: #006699;
	margin: 20px 0px 0px 0px;
}

.dictBody
{
	text-align: justify;
}


hr
{
	border: 0;
	height: 1px;
	border-bottom: solid 1px #383838;
}

hr.3d
{
	border: 0;
	height: 1px;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #383838;
}


.pan2
{
	border: solid 1px #eeeeee;
	background: #f6f6f6;
	padding: 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.gray
{
	color: #000000;
}


li.small_0, li.small_1
{
	margin: 0px 0px 10px 0px;
}


.pan2 sup
{
	color: #ff0000;
}






.q
{
	color: #666699;
	font-size: 14pt;
	margin: 0px 10px 0px 0px;
}

a.qa_a
{
	display: block;
	color: #000000;
	margin: 0px 0px 20px 0px;
}

.qa_date
{
	color: #999999;
	font-weight: normal;
	font-size: 9pt;
	display: block;
	text-align: center;
	font-style: italic;
	margin-right: 10px;
}

.qa_name
{
	font-weight: bold; 
	display: block;
}

.qa_quest
{
	display: block;
	padding: 0px;
	color: #000000;
	font-weight: bold;
	text-align: justify;
	margin: 30px 0px 10px 0px;
}

.qa_answer
{
	display: block;
	color: #333333;
	font-weight: normal;
	text-align: justify;
	margin: 0px;
}

a.more
{
	display: block;
	color: #999999;
	margin: 0px 0px 0px 0px;
	text-align: right;
	text-decoration: underline;
}

a.more:hover
{
	color: #000000;
	text-decoration: underline;
}

.baner
{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	height: 100px;
	width: 200px;
	vertival-align: bottom;
}

.baner a
{
	display: none;
	background: url(/images/black50.png);
	font-size: 10pt;
	font-family: tahoma;
	color: #ffffff;
	padding: 5px;
	min-height: 30px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
}

.baner:hover a
{
	display: block;
}


a.ask
{
	display: block;
	height: 46px;
	width: 200px;
	background: url(/images/knopka_zadat_vopros.png) 0px 0px no-repeat;
	text-decoration: none;
}
a.ask:hover
{
	display: block;
	height: 46px;
	width: 200px;
	background: url(/images/knopka_zadat_vopros.png) 0px -46px no-repeat;
	text-decoration: none;
}


a.breadcrumbs, a.breadcrumbs0
{
	color: #666666;
	text-decoration: none;
	font-size:8pt;
}

a.breadcrumbs:hover, a.breadcrumbs0:hover
{
	text-decoration: underline;
}

div.plashka
{
	height: 111px;
	width: 410px;
	background: url(/images/plashka.png) -1px 0px no-repeat;
}

div.plashka p
{
	padding: 20px 20px 20px 100px;
	color: #000000;
	font-weight: normal;
}

div.plashka p b
{
	display: block;
	padding: 0px 0px 10px 0px;
	color: #000000;
	font-weight: normal;
	font-size: 16pt;
}

hr.dot
{
	height: 1px;
	border: none;
	border-bottom: dotted 1px #333333;
	margin: 10px 0px 10px 0px;
}

a img.gallery, .gallery
{
	border: solid 1px #ffffff;
	-moz-box-shadow: 3px 3px 5px 0 rgba(100,100,100,.5); /*  Firefox */
	-webkit-box-shadow: 3px 3px 5px 0 rgba(100,100,100,.5); /*  Safari  Chrome */
	box-shadow: 3px 3px 5px 0 rgba(100,100,100,.5); /*   */
}

.small_black
{
	color: #000000;
	font-size: 8pt;
	font-weight: normal;
	width: 80px;
	display: block;
	float:left;
	text-align: right;
	margin-right: 10px;
}


.small_gray
{
	color: #666666;
	font-size: 8pt;
	font-weight: normal;
}



div.article
{
	padding: 0px;
	text-align: left;
	rfrbackground: #f3f3f3;

	border-bottom: dotted 1px #666666;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;

	width: 100%;
	float: left;
}

div.article a.title
{
	color: #000099;
	font-weight: bold;
	font-size: 12pt;
	text-decoration: none;
	display: block;
	margin: 0px 0px 5px 0px;
}

div.article a.title:hover
{
	color: #000099;
	text-decoration: underline;
}

p.stat
{
	display: none;
	float:right;
}




.pers_name
{
	color: #000000;
	font-weight: normal;
	font-size: 14pt;
	text-decoration: none;
	display: block;
	margin: 0px 0px 5px 0px;
}

.pers_position
{
	color: #666666;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: none;
	display: block;
	margin: 0px 0px 5px 0px;
}

.pers_phone
{
	color: #666666;
	font-weight: normal;
	font-size: 12pt;
	text-decoration: none;
	display: block;
	margin: 0px 0px 5px 0px;
	float: left;
}

a.pers_more, a.pers_more:hover, a.pers_more:active
{
	border: none;
}

.pers_intro
{
	color: #666666;
	display: block;
	margin: 10px 0px 5px 0px;
}

.pers_div_more
{
	color: #666666;
	display: none;
	margin: 10px 0px 5px 0px;
}

.pers_panel
{
	background: #ddffff;
	border-top: solid 1px #eeffff;
	border-left: solid 1px #eeffff;
	border-bottom: solid 1px #ccffff;
	border-right: solid 1px #ccffff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	opacity: .8;
}

.pers_panel2
{
	border: solid 1px #dddddd;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 20px;
}

.pers_panel2 td
{
	font-size: 10px;
}

.pers_panel2 input,
.pers_panel2 textarea
{
	font-size: 10px;
}


.form_SubTitle
{
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
	margin-top: 10px;
}

.req
{
	color: #ff0000;
}

td.form_enter input, 
td.form_enter select, 
td.form_enter textarea
{
	font-size: 10pt;
}







.vac_position
{
	color: #000099;
	font-weight: normal;
	font-size: 14pt;
	text-decoration: none;
	display: block;
	margin: 0px 0px 5px 0px;
}

.vac_name, .vac_phone
{
	color: #999999;
	font-weight: normal;
	font-size: 10pt;
	text-decoration: none;
	display: block;
	margin: 0px 0px 5px 0px;
}

a.vac_more, a.vac_more:hover, a.vac_more:active
{
	border: none;
}

.vac_intro
{
	color: #999999;
	display: block;
	margin: 10px 0px 5px 0px;
}

.vac_div_more
{
	color: #999999;
	display: none;
	margin: 10px 0px 5px 0px;
}

.vac_panel2
{
	border: solid 1px #dddddd;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 20px;
}

.vac_panel2 td
{
	font-size: 10px;
}

.vac_panel2 input,
.vac_panel2 textarea
{
	font-size: 10px;
}



.round
{
	border: solid 1px #eeeeee;
	background: #f6f6f6;
	padding: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.round th
{
	color: #000000;
	font-weight: bold;
	padding-bottom: 20px;
}

.ok
{
	color: #009900;
}
.alert
{
	color: #ff0000;
}


.gb_title
{
	padding-bottom: 20px;
}
.gb_mess
{
	border-bottom: dotted 1px #666666;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}
.gb_date
{
	color: #000000;
	font-size: 8pt;
}
.gb_name
{
	color: #000099;
}
.gb_quest
{
	display: block;
	margin: 10px 0px 0px 0px;
	text-align: justify;
}
.gb_answer
{
	display: block;
	margin: 10px 0px 0px 20px;
	color: #000000;
	text-align: justify;
}




.cat_category_info
{
	border: solid 1px #dddddd;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin: 0px 40px 40px 0px;
	background: #eeeeee;
	padding: 20px;
	text-align: left;
}

.cat_category_pad
{
	border: solid 1px #dddddd;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin: 0px 40px 40px 0px;
	padding: 10px;
	float: left;
	width: 150px;
	height: 170px;
	text-align: center;
}

.cat_category_pad a
{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.cat_category_pad a img
{
	margin: 0px 0px 10px 0px;
	border: solid 1px #eeeeee;
}

.cat_category_pad a:hover
{
	color: #000099;
	text-decoration: underline;
}

.cat_table
{
	xx_border: solid 1px #dddddd;
	xx_border-radius: 6px;
	xx_-moz-border-radius: 6px;
	xx_-webkit-border-radius: 6px;
	margin: 0px 40px 0px 0px;
}

a.cat_prod_name, .cat_prod_name
{
	color: #000099;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}

a.cat_prod_name:hover
{
	color: #000000;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: underline;
}

.cat_prod_intro
{
	color: #666666;
	display: block;
	margin: 10px 0px 0px 0px;
}

.cat_prod_list_img
{
	margin: 0px 10px 0px 0px;
	border: solid 1px #eeeeee;
}

.cat_total_prods
{
	display: none;
}

.cat_prod_brand
{
	display: block;
	margin: 0px 0px 0px 10px;
	color: #666666;
	font-weight: normal;
}

.cat_prod_brand b
{
	display: block;
	color: #000000;
	font-weight: bold;
}

.cat_prod_brand img
{
	display: block;
	float: left;
	border: none;
	margin: 0px 2px 2px 2px;
}

.cat_prod_brand a
{
	display: block;
}

.image
{
	display: block;
	margin: 0px;
	float: left;
	border: solid 1px #eeeeee;
	width: 406px;
	height: 304px;
}

.image2
{
	display: block;
	margin: 0px 0px 1px 1px;
	width: 80px;
	height: 60px;
}

.red
{
	color: #ff0000;
}

.main_1
{
	margin: 0px 10px 0px 0px;
	color: #0066ff;
	font-size: 20pt;
	font-weight: normal;
}

.main_2
{
	margin: 0px 10px 5px 0px;
	color: #000000;
	font-size: 14pt;
	font-weight: normal;
}





div#fade
{
	position: absolute;
	top:0px;
	left:0px;
	background:#000000;
	opacity:0.5;
	filter:alpha(style=0, opacity=50);
	display:none;
	z-index: 1000;
}


div.form
{
	z-index: 1100;
	position: absolute;
	border: solid 1px #ffffff;
	top: 100px;
	left: 400px;
	padding: 50px;
	display: none; 
	background: url(/images/black50.png);
	color: #ffffff;
	font-weight: normal;
}

a.ok, input.ok
{
	display: block;
	width: 108px;
	height: 37px;
	line-height: 37px;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	background: url(/images/button_ok.jpg);
}

.gal_d
{
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,5); /* Для Firefox */
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,5); /* Для Safari и Chrome */
	box-shadow: 5px 5px 10px rgba(0,0,0,5); /* Параметры тени */
	ddbackground: #ffffff url(/images/preloader.gif) center center no-repeat;
	background: #ffffff;
	padding: 20px;
}





a.lang
{
	color: #dddddd;
	font-size: 12pt;
	text-decoration: none;
}

a.lang:hover, a.lang1
{
	color: #ee0000;
	font-size: 12pt;
	text-decoration: none;
}



.slider_big_info
{
	position: absolute;
	left:30px;
	bottom:30px;
	height: 150px;
	width:400px;
	background: url(/images/black80.png);
	padding: 10px 20px 10px 20px;
}


.slider_big_info a, .slider_big_info a:visited
{
	color: #dddddd;
	font-size: 14pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 14pt;
}

.slider_big_info a:hover
{
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	
}

.slider_big_info a b
{
	font-size: 26pt;
	line-height: 26pt;
	text-transform: uppercase;
	font-weight: normal;
	display: block;
	margin-bottom: 10px;	
}

.slider_big_info a.mmenu_on
{
	font-size: 12pt;
	
}


a.baner1
{
	display: block;
	position: relative;
	height: 215px;
	width:300px;
	color: #dddddd;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
	background: url(/images/img_bg.jpg) bottom left no-repeat;
}

a.baner1 img
{
	border: solid 1px #000000;
	height: 149px;
	width: 298px;
	display: block;
	border-bottom: none;
}

a.baner1 b
{
	display: block;
	font-size: 13pt;
	text-transform: uppercase;
	font-weight: normal;
	margin: 10px 0px 0px 10px;	
}

a.baner1 small
{
	display: block;
	font-size: 10pt;
	font-weight: normal;
	margin: 2px 0px 0px 10px;
	color: #aaaaaa;
}

a.baner1:hover
{
	color: #ffffff;
	text-decoration: none;
}

a.cat_go
{
	color: #dddddd;
	font-size: 18pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	width: 158px;
	height: 95px;
	line-height: 95px;
	margin: 0px;
	background: url(/images/join_tail.jpg);
}

a.cat_go:hover
{
	color: #ffffff;
	text-decoration: none;
}


a.b_more
{
	color: #dddddd;
	font-size: 14pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	width: 108px;
	height: 37px;
	line-height: 37px;
	margin: 0px;
	background: url(/images/read_more.png);
}

a.b_more:hover
{
	color: #ffffff;
	text-decoration: none;
}


a.menu_btm1
{
	display: block;
	font-size: 10pt;
	color: #cccccc;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	margin: 20px 0px 20px 0px;	
}


a.menu_btm2
{
	display: block;
	font-size: 10pt;
	color: #aaaaaa;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	margin: 0px 0px 5px 0px;	
}


a.menu_btm1:hover, a.menu_btm2:hover
{
	color: #ffffff;
	text-decoration: none;
}


.quest
{
	color: #38B3C8;
	font-size: 10pt;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 13pt;
	margin: 0px 0px 2px 0px;
	display: block;
	margin: 0px 0px 10px 0px;
}




a.mmenu2, a.mmenu2_on
{
	color: #ffffff;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	height: 42px;
	line-height: 38px;
	background: none;
	margin: 0px;
	overflow: hidden;
	padding: 0px 10px 0px 10px;
}

a.mmenu2:hover, a.mmenu2:focus, a.mmenu2_on, a.mmenu2_on:hover, a.mmenu2_on:focus
{
	color: #ffffff;
	text-decoration: none;
	ddtext-shadow: 1px 1px 0px #0033dd, -1px -1px 0px #3399ff;
	background: url(/images/img_menu.png) bottom right;
}



a.cat_example
{
	text-decoration: none;
	border-bottom: dotted 1px #ffffff;
	color: #ffffff;
}

a.cat_example:hover
{
	text-decoration: none;
	border-bottom: dotted 1px #dd0000;
	color: #dd0000;
}



a.mmenu3, a.mmenu3_on
{
	color: #999999;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	xxwidth: 130px;
	height: 40px;
	line-height: 38px;
	background: none;
	margin: 0px;
	overflow: hidden;
	padding: 0px 10px 0px 10px;
}

a.mmenu3:hover, a.mmenu3:focus, a.mmenu3_on, a.mmenu3_on:hover, a.mmenu3_on:focus
{
	color: #ffffff;
	text-decoration: none;
	ddtext-shadow: 1px 1px 0px #0033dd, -1px -1px 0px #3399ff;
	background: url(/images/black_ke_button.jpg) bottom right;
	xborder-right: solid 1px #111111;
	xborder-bottom: solid 1px #111111;
}



img.pers_img
{
	margin-right: 10px;
}



td.br
{
	border-right: solid 1px #999999;
	width: 150px;
}



div.right_point
{
	display: block;
	float: right;
	margin: 10px 0px 10px 10px;
	padding: 10px;
	background: #666666 url(/images/bottom.gif);
	color: #ffffff;
	width: 200px;
	font-style: italic;
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,5); /* Для Firefox */
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,5); /* Для Safari и Chrome */
	box-shadow: 5px 5px 10px rgba(0,0,0,5); /* Параметры тени */
}



a.black100, a.black150, a.black200, a.black300
{
	color: #999999;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	xxwidth: 130px;
	height: 40px;
	line-height: 38px;
	background: url(/images/black_ke_button.jpg) bottom right;
	margin: 0px;
	overflow: hidden;
	padding: 0px 10px 0px 10px;
}

a.black100:hover, a.black150:hover, a.black200:hover, a.black300:hover
{
	color: #ffffff;
	text-decoration: none;
	ddtext-shadow: 1px 1px 0px #0033dd, -1px -1px 0px #3399ff;
	background: url(/images/black_ke_button.jpg) bottom right;
	xborder-right: solid 1px #111111;
	xborder-bottom: solid 1px #111111;
}

a.black100
{
	width: 100px;
}
a.black150
{
	width: 150px;
}
a.black200
{
	width: 200px;
}
a.black300
{
	width: 300px;
}


/* _pager.php */

div.pager
{
	text-align: center;
	margin-top: 30px;
}

a.pager
{
	color: #8e0205;
	padding: 0px 5px 0px 5px;
	text-decoration: none;
}

a.pager_on, a.pager:hover, a.pager_on:active, a.pager_on:focus
{
	color: #ffffff;
	background-color: #8e0205;
	padding: 0px 5px 0px 5px;
	text-decoration: none;
}

.white
{
	color: #ffffff;
}


.logo
{
	color: #dddddd;
}

.logo a
{
	text-transform: none;
	color: #ffffff;
	font-size: 22pt;
	font-weight: normal;
	text-decoration: none;
	display: block;
}

.logo a:hover
{
	color: #dd0000;
	text-decoration: none;
}

a.cc
{
	display: block;
	width: 33px;
	height: 33px;
	background-position: 0px 0px;
	text-decoration: none;
}

a.cc:hover, a.cc:active, a.cc:focus
{
	background-position: -33px 0px;
	text-decoration: none;
}


div.gal_preview
{
	position: relative;
	padding-right: 8px;
}

div.gal_preview  span
{
	display: block;
	position: absolute;
	right: 9px;
	bottom: 1px;
	xxxbackground: url(/images/black80.png);
	background: #000000;
	opacity: .8;
	color: #ffffff;
	text-align: right;
	padding: 2px 10px 2px 10px;
}

div.gal_preview:hover  span
{
	background: #990000;
}

.comment .date
{
	font-size: 8pt;
	color: #000000;
}

.comment .body
{
	display: block;
	margin: 5px 0px 10px 0px;
}


a.list
{
	display: block;
	width: 200px;
	height: 200px;
	position: relative;
	float: left;
	margin: 20px;
	text-decoration: none;
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,5);
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,5);
	box-shadow: 5px 5px 10px rgba(0,0,0,5);
}

a.list img
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 200px;
	height: 200px;
}

a.list b
{
	position: absolute;
	right: 0px;
	bottom: 20px;
	rrbackground: url(/images/black80.png);
	background: #000000;
	opacity: .8;
	color: #ffffff;
	text-align: right;
	padding: 10px;
	font-size: 10pt;
	font-weight: normal;
	width: 160px;
}

a.list:hover b
{
	background: #990000;
}


.td_top
{
	background: url(/images/bg-footer.gif) center top repeat-x;
}

.td_menu
{
	background: url(/images/bg-row-2.gif) center top repeat-x;
}


a.btn
{
	display: block;
	width: 113px;
	height: 37px;
	line-height: 37px;
	color: #ffffff;
	font-size: 12pt;
	text-decoration: none;
	background: url(/images/button_podrob.png);
	text-align: center;
}

a.btn:hover
{
	color: #999999;
}


.imground img
{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;

	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,.3);
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,.3);
	box-shadow: 5px 5px 10px rgba(0,0,0,.3);
}